> ## Documentation Index
> Fetch the complete documentation index at: https://catchbackcards.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List sell-back quotes

> Your program's sell-back quotes, newest first, paged.

Scope: `nft:orders`

Newest first, each in the [Get a quote](https://catchbackcards.mintlify.site/partner-api/v2/endpoints/get-quote.md) shape.

**wallet** `string`

The `holder` the quote was issued to, on your mint chain. Default: all.

**limit** `integer` (default: 25)

1-100.

**cursor** `string`

The `next_cursor` of the previous page.

## Response

**quotes** `object[]`

Each in the [Get a quote](https://catchbackcards.mintlify.site/partner-api/v2/endpoints/get-quote.md) shape.

**next\_cursor** `string | null`

Null on the last page.

## Errors

| Status | Code | When |
| - | - | - |
| `400` | `BAD_CURSOR` | `cursor` isn't a `next_cursor` from a previous page |
| `400` | `BAD_LIMIT` | `limit` isn't 1-100 |
| `400` | `BAD_ADDRESS` | `wallet` is not an address on your mint chain |

```bash cURL theme={null}
curl "https://catchbackcards.com/api/partner/v2/quotes?wallet=0x8f3c...e21a&limit=25" \
  -H "Authorization: Bearer $CATCHBACK_KEY"
```

```json 200 theme={null}
{
  "quotes": [
    {
      "quote_id": "0x5e0c...91ab",
      "status": "redeemed",
      "amount_usd": 330,
      "holder": "0x8f3c...e21a",
      "payout": { "chain": "evm:8453", "address": "0x8f3c...e21a", "status": "sent", "tx_hash": "0x77d0...", "held": false },
      "expires_at": "2026-11-16T18:30:00.000Z",
      "redeemed_at": "2026-11-16T18:21:13.000Z",
      "burn_tx": "0x3be1..."
    }
  ],
  "next_cursor": null
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.